Subject: Chat Query about TXTnation
From: Dimpy Chawla <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 9 Aug 2021 07:03:52 -0700 (MST)

Hi Sir and Mam, 

Today I got a chat over TXTnation. That chat was regarding some gambling industry, whether we provide SMS service to this industry or not. At first, I was not sure so I called Ashish sir and he asked me to drop a mail with this query. I asked the customer to wait for some time we will get back to him shortly. Could you please spare some time and guide me on this topic. 

I am looking forward to hearing from you. 

Thanks & Regards 
Dimpy Chawla